Instalace na localhost (XAMP)

jakub
27. pro 2013 18:28 #113476
Zdravím, setkali jste se někdo prosím s tím, že při instalaci Joomly v kroku "Tvorba databázových tabulek" se instalace zasekne a nepokračuje dále? Instaluji to na Xamp server na localhostu.
Děkuji za odpovědi

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
27. pro 2013 20:11 #113478
V jaké konfiguraci ten XAMPP je? Není to nějaká prachstará verze?
Jakou verzi Joomly instalujete? Zkusil jste instalaci například J2.5?

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od jakub
27. pro 2013 20:44 #113479
XAMP je ve verzi 3.2.1. Joomly jsem zkoušel 2.5.17 a 3.2.1. Vždy se to sekne u databáze...

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
27. pro 2013 21:44 #113483
No já s tou verzí nevím, podívejte se: www.apachefriends.org/en/xampp-windows.html

Databázový server máte spuštěný? Databázi vytvořenou? Skype a podobné záležitosti nepoužíváte?

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od jakub
27. pro 2013 22:23 - 27. pro 2013 22:24 #113486
jj, verze je 1.8.3. jinak nic takového nepoužívám...

Jinak vše mám nastavené, joomlu neinstaluji poprvé, ale tohle se mi ještě nestalo...

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
28. pro 2013 13:31 #113490
Zkuste XAMPP 1.8.2. Myslím, že to půjde: www.joomla.org/technical-requirements.html

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od jakub
29. pro 2013 11:40 #113497
Tak vyřešeno. Všechno způsoboval Skype. Tak snad to někomu pomůže

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Tony
28. led 2014 13:43 #114144
Nedávno som riešil tento problém, ak sa jedná o totožnú vec mne zabralo toto:

Vo \www\joomla adresári \installation\sql\mysql otvoriť súbor joomla.sql

Vyhľadať výrazy "ENGINE=InnoDB" a nahradiť za "ENGINE=MyIsam" samozrejme bez úvodzoviek.

Následne mi inštalácia prešla bez problémov. Joomla 3.2.1
Poděkovali: lubo bea

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od lubo bea
02. úno 2014 23:41 #114265
Je to genialne, zafungovalo to...akorat subor je dost dlhy a tych vymen bolo cca 60 : :S Este mam ten isty problem aj s 2.5.17 alebo 2.5.4 verziami...bohuzial sa tato rada neda na ne aplikovat...nebol by daky napad co s tym ?

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
03. úno 2014 06:47 - 03. úno 2014 06:50 #114266
V každém textové editoru je takové hezká funkce "Úpravy - Nahradit" (Ctrl+H), pak je jedno jestli je třeba nahradit 2 řetězce, nebo 1000.

Na Joomlu 2.5.4 zapomeňte, nevidím jediný důvod proč instalovat historické verze. Používejte aktuální verze a instalujte je do prostředí, které odpovídá technickým požadavkům na chod instalované verze Joomly, viz.: www.joomla.org/technical-requirements.html vaše Win8 také určitě neprovozujete na deset let starém PC.

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od lubo bea
03. úno 2014 09:54 #114267
hm..odpoved pre Bong

1. to ze som to vymenil manualne a nie cez masovu vymennu funkciu bolo moje rozhodnutie a nie nevedomost
cizu tu ustipacnu poznamku si si mohol odpustit. To ze som napisal, ze je to v tom subore cca 60 krat bolo skor
upozornenie pre dalsich ludi, ktori by chceli tuto radu pouzit, ze sa dany parameter vyskytuje v subore viackrat..

2. co sa tyka rady ohladom joomla 2,5, Suhlasim s tebou, ze nema zmysel sa vracat spat, ale je to asi taka
rada ako " svetovy mier". Mam svoje dovody preco som si chcel nainstalovat aj starsiu veziu cize 2.5.17 a dovody
nema zmysel rozpisovat. Chcel som len upozornit, ze problem instalacie v kroku 4 s databazou je rovnaky
aj pre 2,x aj pre 3.x... Tiez si myslim ze problem je riesitelny aj pre verziu 2.x lebo cez bitnami instalator exe
pod tym istym prostredim, tento problem nie je !!...Bol som ale zvedavy ci niekto nepozna riesenie pre beznu
instalaciu zip balicku.

Takze pane Bong, ak poznas riesenie pre 2.5. budem ti vdacny ak ho napises. /A nielen ja, lebo rovnaky dotaz
je aj vo fore na 2.5 a bez odpovede /

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
03. úno 2014 10:37 - 03. úno 2014 10:38 #114269
Odpověď a tedy řešení je stále totožné: Používejte aktuální verze a instalujte je do prostředí, které odpovídá technickým požadavkům na chod instalované verze Joomly.

Pod ruce vám nikdo nevidí a problém může být jak ve verzích PHP, MySQL tak i třeba v přidělených systémových prostředcích, nebo špatně nakopírovaných souborech Joomly, či dalších spuštěných programech.

Pokud něco děláte jinak, musíte používat podobné berličky - úpravy ("ENGINE=InnoDB" a nahradiť za "ENGINE=MyIsam"). Hlavně mi není jasné jestli chcete vytvářet stránky nebo se mordovat s podružnými problémy. Já jsem člověk líný a nebaví mě zabývat se zbytečnostmi a asi proto používám XAMPP 1.7.3.

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od lubo bea
17. úno 2014 01:57 #114530
Nuz bohuzial rada je ta ista ale neodpoveda na otazku....
Skusim vysvetlit este raz. Nainstaloval som XAMP 1.8.3 pre WIN32 na WIN 8. Na ten som nainstaloval JOOMLA 3 pomocou rady co odznela vyssie. Bohuzial sa neda tato rada aplikovat na Joomla 2.5. Subor vyzera inac.Rada ze..citujem...Používejte aktuální verze a instalujte je do prostředí, které odpovídá technickým požadavkům na chod instalované verze Joomly...je sice fajn..ale ja by som chcel mat vedla seba nainstalovanu pre svoju potrebu verzie aj 2.5 aj 3..Iste mozete povedat ze to sa neda, ze 2.5 nie je aktualna verzia atd atd..ale musim Vas opravit, ze sa to da, lebo Bitnami exe instalator to zvladol. Tu je ale problem ten, ze Bitnami nainstaloval verziu 2.5 do adresara app a tam si vytvoril iny Joomla adresar..a ked chcem urobit dalsiu verziu 2.5 - ky..tak ma Bitnami vykrici ze uz tam instalaciu ma.. . Preto nechcem pouzivat Bitnami ale chcel by som pouzit beznu instalaciu cez zip subor, kde mozem
v adresaroch vedla seba vytvorit viac verzii.
Este odpoviem na otazku preco chcem mat aj 2.5 verziu. Mam niekolko nedocitanych knih prave k 2.5 verzii, a tesil som sa ze si budem veci overovat na 2.5 a skusat na novej 3 verzii.
Tak este raz poprosim o radu...nevie niekto ako prelomit problem s instalaciou 2.5, ked instalator nevie prejst cez krok vytvorenia databazy ? Databazu vytvori, urobi v nej cca 50 % tabuliek a skonci. / executive time v php.ini predlzit nepomohlo. / dakujem za rady.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od lubo bea
03. bře 2014 01:41 #114786
Vyzera ze sa mi predsa podarilo instalaciu 2.5.17 dostat do WIN 8, vedla 3.2.1 verzie klasickym sposobom cez ZIP.

Odinstaloval som Bitnami verziu 2.5.17, predlzil som execution time v php.ini na 240 a funguje to. Skusil som to dva krat a obidva razy bola vytvorena databaza uspesne. Musim ale napisat fakt, ze ked som predlzoval excution time
a mal som nainstalovanu Bitnami instalaciu, tak sa databaza z neznamych dovodov pre dalsiu instalaciu 2.5.17 nedala vytvorit. Tak snad tento poznatok niekomu pomoze...mna to stalo kus nervov.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Michal
07. lis 2014 13:35 #118806
Dobrý den potřeboval bych poradit používám nejnovější Xamp a Joomlu verze 3.1 pri instalci mi při přechodu z prvního na 2hý krok začne načítat ale na 2hý krok nikdy nepřejde .

Předem děkuji za rady.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.